Initiate unstakeAsk AIpost https://api.fireblocks.io/v1/staking/chains/{chainDescriptor}/unstakeSubmits a chain-specific unstake request.Path ParamschainDescriptorstringenumrequiredProtocol identifier for the unstake staking operation (e.g., SOL/SOL_TEST/MATIC).ATOM_COSAXLAXL_TESTCELESTIADYDX_DYDXETHETH_TEST6ETH_TEST_HOODIINJ_INJMANTRAMATICOSMOSOLSOL_TESTSTETH_ETHSTETH_ETH_TEST6_DZFASTETH_ETH_TEST_HOODIShow 17 enum valuesBody Paramsidstringrequiredid of position to unstakefeestringRepresents the fee for a transaction, which can be specified as a percentage value. Only one of fee/feeLevel is required.feeLevelstringenumRepresents the fee level for a transaction, which can be set as slow, medium, or fast. Only one of fee/feeLevel is required.MEDIUMLOWMEDIUMHIGHAllowed:LOWMEDIUMHIGHtxNotestringThe note to associate with the transactions.amountstringAmount of tokens to unstake. Only supported for liquid staking (Lido) to enable partial unstaking. For other chains, this field is ignored and the entire position will be unstaked. If not provided, the entire position will be unstaked.HeadersIdempotency-KeystringA unique identifier for the request. If the request is sent multiple times with the same idempotency key, the server will return the same response as the first request. The idempotency key is valid for 24 hours.Responses 201Unstake request accepted and created. 400Bad request: missing/invalid fields, unsupported amount, or malformed payload. 403Forbidden: insufficient permissions, disabled feature, or restricted provider/validator. 404Not found: requested resource does not exist (e.g., position, validator, provider, or wallet). 429Rate limit exceeded: slow down and retry later. 500Internal error while processing the request. defaultError ResponseUpdated 4 months ago